Pay by QR code

Complete pay by pre-calculated QR code, by quoteId

Body Params
uuid
required

id from /fx/tlv response

string
required

External Invoice ID

string

External Client ID

number

Reference information on of source transaction currency, to be filled in for cross-exchange settlment

Headers
string
required

Bearer token for authenticating the request. Example: Authorization: Bearer 123.

Responses

{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "status": "paid"
}

{
  "error": "ERROR_ACCESS_TOKEN_INVALID",
  "message": "Access token is invalid.",
  "statusCode": 400
}

{
  "error": "ERROR_TOKEN_EXPIRED",
  "message": "Access token has expired.",
  "statusCode": 401
}

{
  "error": "DEAL_ALREADY_EXISTS",
  "message": "Deal with same invoiceId already exists.",
  "statusCode": 409
}
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json